

[Rainmeter]
Update=1000

[Variables]
Font=AlphaMaleModern
BarColor=0, 150, 255, 255
GrayColor=0, 150, 255, 255
InternetSpeed=104857


========================================================

[MeasureCPU]
Measure=CPU

[MeasureMem]
Measure=PhysicalMemory

[MeasurePhysMemTotal]
Measure=PhysicalMemory
Total=1

[MeasureMemfree]
Measure=PhysicalMemory
InvertMeasure=1


[MeasureHDD1]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[MeasureHDD2]
Measure=FreeDiskSpace
Drive="D:"
InvertMeasure=1




[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut

========================================================================


[TitleNetOut]
Meter=STRING
X=70
Y=200
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255,150
FontSize=10
FontFace=AlphaMaleModern
AntiAlias=1
Text="NetOut"

[MeterNetOut]
Meter=STRING
MeasureName=MeasureNetOut
X=50
Y=50
FontColor=255,255,255,150
FontSize=10
StringAlign=Center
FontFace=#Font#
AntiAlias=1
AutoScale=1
Text="%1b"
NumOfDecimals=1

[CalcNetOut]
Measure=Calc
Formula=MeasureNetOut/#InternetSpeed#


[MeterNetoutBG]
Meter=IMAGE
X=20
Y=70
W=55
H=120
ImageName=Music.png
AntiAlias=1

[MeterBarNetOut]
MeasureName=CalcNetOut
Meter=BAR
X=35
Y=75
H=100
W=24
BarColor=#BarColor#
BarOrientation=Vertical


[Titlecpu]
Meter=STRING
X=170
Y=200
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255,150
FontSize=10
FontFace=AlphaMaleModern
AntiAlias=1
Text="C P U"

[MeterCPU]
Meter=STRING
MeasureName=MeasureCPU
X=150
Y=50
FontColor=255,255,255,150
FontSize=10
StringAlign=Center
FontFace=#Font#
Prefix=""
Postfix="%"
AntiAlias=1

[MeterCPUBG]
Meter=IMAGE
X=120
Y=70
W=55
H=120
ImageName=Music.png
AntiAlias=1

[MeterCPUBar]
MeasureName=MeasureCPU
Meter=BAR
X=135
Y=75
H=100
W=24
BarColor=#BarColor#
BarOrientation=Vertical


[Titlehdc]
Meter=STRING
X=270
Y=200
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255,150
FontSize=10
FontFace=AlphaMaleModern
AntiAlias=1
Text="Disk C"

[HDC]
Meter=STRING
MeasureName=MeasureHDD1
Percentual=1
X=250
Y=50
StringAlign=Center
FontColor=255,255,255,150
FontSize=10
FontFace=#Font#
AntiAlias=1
PostFix="%"

[MeterHDCBG]
Meter=IMAGE
X=220
Y=70
W=55
H=120
ImageName=Music.png
AntiAlias=1

[MeterRamHDC]
MeasureName=MeasureHDD1
Meter=BAR
X=235
Y=75
H=100
W=24
BarColor=#BarColor#
BarOrientation=Vertical

[Titlehdd]
Meter=STRING
X=370
Y=200
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255,150
FontSize=10
FontFace=AlphaMaleModern
AntiAlias=1
Text="Disk D"

[HDD]
Meter=STRING
MeasureName=MeasureHDD2
Percentual=1
X=350
Y=50
StringAlign=Center
FontColor=255,255,255,150
FontSize=10
FontFace=#Font#
AntiAlias=1
PostFix="%"

[MeterHDDBG]
Meter=IMAGE
X=320
Y=70
W=55
H=120
ImageName=Music.png
AntiAlias=1

[MeterRamHDD]
MeasureName=MeasureHDD2
Meter=BAR
X=335
Y=75
H=100
W=24
BarColor=#BarColor#
BarOrientation=Vertical




[Titleram]
Meter=STRING
X=470
Y=200
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255,150
FontSize=10
FontFace=AlphaMaleModern
AntiAlias=1
Text="R A M"


[MeterRam]
Meter=STRING
MeasureName=MeasureMem
Percentual=1
X=450
Y=50
FontColor=255,255,255,150
FontSize=10
StringAlign=Center
FontFace=#Font#
Prefix=""
Postfix="%"
AntiAlias=1
AutoScale=1

[MeterRamBG]
Meter=IMAGE
X=420
Y=70
W=55
H=120
ImageName=Music.png
AntiAlias=1

[MeterRamBar]
MeasureName=MeasureMem
Meter=BAR
X=435
Y=75
H=100
W=24
BarColor=#BarColor#
BarOrientation=Vertical


[TitleNetIn]
Meter=STRING
X=570
Y=200
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255,150
FontSize=10
FontFace=AlphaMaleModern
AntiAlias=1
Text="NetIn"

[MeterNetIn]
Meter=STRING
MeasureName=MeasureNetIn
X=550
Y=50
FontColor=255,255,255,150
FontSize=10
StringAlign=Center
FontFace=#Font#
AntiAlias=1
AutoScale=1
Text="%1b"
NumOfDecimals=1

[CalcNetIn]
Measure=Calc
Formula=MeasureNetIn/#InternetSpeed#

[MeterNetInBG]
Meter=IMAGE
X=520
Y=70
W=55
H=120
ImageName=Music.png
AntiAlias=1

[MeterBarNetIn]
MeasureName=CalcNetIn
Meter=BAR
X=535
Y=75
H=100
W=24
BarColor=#BarColor#
BarOrientation=Vertical


